### Property

# Gtk TreeViewColumn:alignment

since: 4.0

#### Declaration

    property alignment: float [ read, write ]

#### Description

No description available.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_tree_view_column_get_alignment()`
Setter method | `gtk_tree_view_column_set_alignment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no